basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_704_fixedref.json
data_meta: null
exp_name: yt4_langbycond_revgrad1_encodec-opt-bigbatch
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_704_fixedref.json
    batch_size: 2
    gpus: 4
    inference:
      condition_sample_rate: 24000
      diff_on_codes: true
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/dimdi-y/yt4_langbycond_revgrad1_encodec-opt-bigbatch/
      force_reference_std: 0.08
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        prefix_allowed_tokens_fn: encodec_interleaved_layers
        repetition_penalty_span: 10.0
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        cdist_time_downsampling_factor: 6
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: none
    num_workers: 1
    output_dir: es_en_dsat_mapping_encodec_mbr_override_fixloudness/yt4_langbycond_revgrad1_encodec-opt-bigbatch__2024-07-03_22-40-51
    ticket: TTS-393
  basket_generation_git_hash: 2b6da41f35f27f4dc74c723373be2f7177fe3910
model_data_type: tts-cloning
ticket: TTS-393
version: 2024-07-03_22-40-51
